Redmine - Defect #13653

Keep displaying spent time page when switching project via dropdown menu
2013-03-31 23:47 - Filou Centrinov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Time tracking Estimated time: 0.00 hour
Target version: 3.4.0

Resolution: Fixed Affected version:

Description

Redmine should keep displaying spent time page when switching project via dropdown menu.

Currently, you land on the issue overview page after switching the project via dropdown menu. That's annoying.

Related with #13643.

Related issues:

Related to Redmine - Feature #13643: Keep displaying issue summary page when ... New
Related to Redmine - Feature #23311: New "Spent time" menu tab when spent tim... Closed
History

#1 - 2016-07-12 23:56 - Jean-Philippe Lang

- Related to Feature #23311: New "Spent time" menu tab when spent time module is enabled on project added

#2 - 2016-08-20 14:20 - Jean-Philippe Lang

- Category changed from Issues to Time tracking
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

- Resolution set to Fixed

Implemented as part of #23311.

#3 - 2016-08-23 15:48 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#4 - 2016-08-23 16:20 - Toshi MARUYAMA
- Assignee deleted (Jean-Philippe Lang)
- Target version deleted (3.4.0)

| guess your request from #13643 description,
You can add project from time log filter and change project.

#5 - 2016-08-23 16:21 - Toshi MARUYAMA

- Related to deleted (Feature #23311: New "Spent time" menu tab when spent time module is enabled on project)

#6 - 2016-08-23 16:59 - Toshi MARUYAMA
- Tracker changed from Feature to Defect
- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

Sorry, | misunderstanding your request.
"dropdown menu" means "project shortcut" neighboring "search box".
https://www.redmine.org/issues/13643

#7 - 2016-08-23 16:59 - Toshi MARUYAMA

- Related to Feature #23311: New "Spent time" menu tab when spent time module is enabled on project added
